<?php
$z[0]=Array("field","中毒,池中毒,金珂,糖浆,糖厂",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(王艳龙)云南省金平县政府新闻办15日证实，当地一家糖厂发生甘蔗糖浆池中毒事件，已致4人死亡，8人受伤。",69,211);
$z[1][4]['name']="description";
$z[2]=Array("field","云南金平发生甘蔗糖浆池中毒事件致4人死亡",213,290);
$z[2][4]['name']="title";
$z[3]=Array("field","",292,331);
$z[3][4]['name']="writer";
$z[4]=Array("field","",333,372);
$z[4][4]['name']="source";
$z[5]=Array("field","",374,414);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中新社昆明1月15日电 (王艳龙)云南省金平县政府新闻办15日证实，当地一家糖厂发生甘蔗糖浆池中毒事件，已致4人死亡，8人受伤。</p>\r\n\n<p>　　14日21时许，金平金珂糖业公司金珂糖厂发生甘蔗糖浆池中毒事件，经初步核实，造成12人中毒。其中4人死亡，2人中毒程度较重，6人轻微中毒。</p>\r\n\n<p>　　事件发生后，当地及时启动突发事件应急预案，多个部门人员赶赴现场，全力开展事件调查、家属安抚、善后处置等相关救治工作，并协调州级救援力量参与处置。</p>\r\n\n<p>　　经全力抢救，截至1月15日凌晨2时许，中毒较重2人意识清醒，生命体征平稳，轻微中毒6人未发现异常。</p>\r\n\n<p>　　目前，医务人员正全力救治中毒人员，事件处置工作正有序开展，事件具体原因正在进一步调查中。(完)",416,1091);
$z[6][4]['name']="body";
$z[7]=Array("field","",1093,1132);
$z[7][4]['name']="litpic";

?>